Package twisted :: Package protocols :: Module smtp :: Class xtextStreamReader

[frames | no frames]

## Class xtextStreamReader

    StreamReader --+
                   |
                  xtextStreamReader

Method Summary
| `decode(self, s, errors)`
Inherited from StreamReader
| `__init__(...)`
| `__getattr__(...)`
| `read(...)`
| `readline(...)`
| `readlines(...)`
| `reset(...)`
Inherited from Codec
| `encode(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:37 2004 | http://epydoc.sf.net